<?php
error_reporting(0);
ob_start();
session_start();
include_once("include/dbconnect.php"); 
?>
<?php
if($_SESSION['auth']=="")
{
  header('Location: login.php');
  ?>
  <script > 
 window.location.replace("login.php");
</script>
  <?php
} else {
    ?>
  <script > 
 window.location.replace("gallery.php?mec_g_id=2&Content%20Editor");
</script>
    <?php
 header('Location: gallery.php?mec_g_id=2&Content%20Editor');
}
?>
